/*map styling*/

/*base layer*/
#map-layers {position:relative;z-index:9; cursor:default !important;}
#map-wrapper {background:#D2D2D3;}
#map-section {margin-top:20px;}

/*generic layer styling*/
.imgmapwrap {position:absolute;top:0;left:0;max-width:100%;display:none;z-index:10;}
div.hoverlay {display:block;position:absolute;top:0;left:0;max-width:100%;z-index:1;}
.themap {z-index:5;left: 0; position: absolute;top: 0; z-index: 5;}
#hoverlayer {z-index:9;}
area {cursor:pointer;}

/*controls*/
#map-controls{z-index:10;position:absolute;right:2%;margin-top:5%;}
.controls-button {cursor:pointer;width:30px;background:#000;color:#fff;font-size:20px;vertical-align:middle;border:1px solid #fff;text-align:center;padding:5px;}
#maplevels {margin-top:30px;}
#maplevels .active {background:#e2001a;}

/* top search */
#map-search { background: #000;color:#fff;padding:10px;}
.map-searchsect {width:25%;display:inline-block;}
#map-searchgo {width:auto;display:inline-block;background:#fff;color:#000;text-align:center;font-size:20px;margin-top:3px;padding:6px;float:right;margin-right:10px;cursor:pointer;font-size:15px;font-weight:bold;}
.map-searchsect input {border:0;width:100%;background:#000;color:#fff;font-size:15px;font-weight:700;}
.map-searchsect-label {font-weight:bold;font-size:15px;text-transform:uppercase;}
::-webkit-input-placeholder {color: #fff;}
:-moz-placeholder {color: #fff;}
::-moz-placeholder {color: #fff;}
:-ms-input-placeholder {color: #fff;}
.placeholder  {color:#fff;}

/* map labels */
#map-labels {background: #606060; border: 1px solid #fff; color: #fff; font-size: 0px; font-weight: 700; padding:10px;z-index:11;position:relative;}
#map-labels .active {color:#E2001A;}
.map-labelstext {display:inline-block;width:16%;cursor:pointer;font-size:13px;}

/* map popup/overlay */
#map-popupunderlay {display:none;position:absolute;background:rgba(0,0,0,0.3);z-index:90;}
#map-popupoverlay {width:50%;padding:10px;background:#f3f3f3;height:100%;}
.thumbwrap img {max-width:30%;margin:2.5%;max-width:25%;cursor:pointer;}
#popup-desc {text-align:center;font-size:12px;font-weight:bold;padding:5px;}

#map-popupcontent {text-align:center;max-width:500px;margin:0 auto;}
#map-popupclose {text-align:right;font-size:2em;cursor:pointer;}
#popup-description {text-align:left;font-size:14px;}

/*map icons */
#c238 div.csc-textpic div.csc-textpic-imagecolumn {float:none;}
#c238 .csc-textpic-image {display:inline-block;width:32.9%;}
#c238 div.csc-textpic .csc-textpic-imagewrap img {display:inline;width:50px;vertical-align:middle;}
#c238 figcaption.csc-textpic-caption {display:inline-block;vertical-align:middle;font-weight:bold;margin-left:10px;}

/*bugfixes*/
#map-popupclose > img {margin-bottom:5px;}
#map-labels {background:#404040;}
#map-labels .active {color:#fb0324;}
area {cursor:pointer;}
/*ie8 fix*/
.themap {border:none;}


#map-overlay-covered {display: block; z-index: 10; position: absolute; font-size: 18px; right: 5%; bottom: 5%; font-weight: bold;}
.covered-line {display:block;}

